USE Linux Security Announcement 2009:061: kernel

10

14 Dec 2009

This update fixes various bugs and some security issues in the SUSE Linux Enterprise 10 SP 3 kernel.

   Following security issues were fixed:

   CVE-2009-3939: A sysctl variable of the megaraid_sas driver was world writable, allowing local users to cause a denial of service or  potential code execution. CVSS v2 Base Score: 6.6 (MEDIUM) (AV:L/AC:L/Au:N/C:N/I:C/A:C) …

Read More